Subject: [os2genau_digest] No. 764
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 1 Jan 2004 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 31 December 2003
 Number  764
**************************************************

Subjects for today
 
1  Re:  Printer recommendation : Daryl Pilkington <u3232 at home.dialix dot com>
2  Re:  eCS Woes : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Printer recommendation : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Printer recommendation : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Printer recommendation : Daryl Pilkington <u3232 at home.dialix dot com>

**= Email   1 ==========================**

Date:  Wed, 31 Dec 2003 00:27:59 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  Printer recommendation

Hi John,
Colour management is about mapping colours from 1 colour space to 
another. You are probably aware TV & computers work with the RGB, (Red, 
Green, Blue) colour space. This is a colour addition model, since the 
picture tube in your monitor generates light.

Printers work with the CYMK, (Cyan, Yellow, Magenta & Key), colour 
space. Key is printer-speak for black as it is used for keying, 
(locating), each of the the colours in the offet printing process.
This is a colour subraction model, since when white light hits your 
paper, certain colours are absorbed, (subtracted), before being 
reflected back.

I am no colour expert & will never get a job doing colour matching, 
since I don't have full colour vision.

Each of the colour models have limitations on the range of colours they 
can represent. Next time you watch the cricket, ask yourself is the 
grass on the TV screen really that colour. So Since computers work with 
an RGB model, some trickery needs to be done to compress the range of 
RGB colours into the CYMK colour space. Notice Epson also do 6 colour 
printers, this is to give a wide gamut, (range of colours).

Windows has excellent tools to assist in calibrating your screen so when 
you see blue on the screen, when you print it, the print-out is a close 
approximation.

I don't know what tools are available to assist in calibrating the 
printer under OS/2. Usually a printed colour reference is purchased, 
(like a paint colour strip sample), this is compared to the screen & the 
screen colour adjusted to match. Then similiar adjustments are done in 
the printer driver to get the same print-out.

Pigment Inks have a wider gamut than non-pigment inks.

The paper used is also critical, as Ed mentioned depending on the paper 
stock selected in the printer driver setting, will determine the maximum 
dpi printed. Officially, Epson only recommend using their paper & inks.
Yes, they give consistent good results but other brand papers & inks can 
give good results too. Do a search on Google, other folks I'm sure have 
done the tedious job of testing different brand ink & paper 
combinations. Quality ink is expensive, & ink that is too acidic will 
destroy the print head. Ink with impurities could clog the print head, 
rendering it inoperative.

The C83 should work with the Epson C82 driver, but I haven't tested it, 
so I couldn't guarantee anything. It uses "Dura-Brite" ink & is 
optimised for plain-paper, so using photo-paper will give even better 
results.

It is a fast, quiet printer, ideal for the SOHO office, with separate 
cartridges for each of the colours, so when 1 colour runs out, you don't 
have to throw away a cartridge with 2 colours still working. The 
cartridges are not designed to be refilled, they have a microchip 
embedded in them that tells the onboard computer how "empty" the 
cartridge is. It really is a device for stopping you refilling the 
cartridges. In fairness though, if the print-head does dry out you are 
in trouble, you may not get it "wet" again, rendering the print head 
inoperative.

It supports both USB & parallel. You are allowed 5m for USB so if the 
USB computer is within 5m of the preferred location you are O.K.
USB is faster & less clumsy than parallel.

Note the printer will not print from DOS. It is a graphics printer only.

John Angelico wrote:
> On Tue, 30 Dec 2003 17:36:20 +1100, Ed Durrant wrote:
> 
> Hi Ed and everyone with all your valuable suggestions.
> 
> Thanks Daryl for the warnings.
> 
> Some more questions:
> a) Colour management is a new area for me - do you mean programs like
> PMView Pro (I have a registered copy which gets used on screen) as well as
> those you named?
> Can Daryl or any other colour maven assist please?
> 
> b) How/where do I obtain EPOMNI3 driver set?
> (says he just after tearing off to the IBM Device Driver Online site -
> successfully downloaded EPOMNI EPOMNI4 and EPOMNI5)
> I have installed the OMNI.DRV version 30.797 from the latest round of
> updates
> 
> 
>>Please note with the Epson drivers - the available / selected DPI WILL depend upon the paper type selected as in use.
>>Plain paper may limit you to 720 or 1440 DPI, but using Photo-glossy paper will make the 2880 DPI option available.
> 
> 
> c) how would I inform the driver that I am using photo-glossy paper in this
> case? Or is there some auto-detection?
> 
> d) are there any drawbacks with Pigment based inks apart from the presumed
> higher cost?
> 
> Best regards
> John Angelico
> OS/2 SIG
> talldad at kepl dot com dot au
> ________________________
> 
>>Cheers/2
>>
>>Ed.
>>
>>David Shearer wrote:
>>
>>
>>>The driver I use is the EPOMNI5 (from teh IBM driver site for OS/2 and eCs. I use eCs 1.1. And it allows you
>>>to select "advanced photo" "photo" "text/graph" "economy".  The advanced photo option uses fine-1440dpi
>>>as does photo but text/graph uses 720dpi.  economy uses draft setting.
>>>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 31 Dec 2003 06:54:14 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS Woes

I think this has been answered in the meantime, that folder animation must be enabled.

Cheers/2

Ed.

Alan Duval wrote:

> On Mon, 29 Dec 2003 22:29:01 +1100, Ed Durrant wrote:
>
> >Now here's a silly question, you do have sound files allocated to each of the functions that you want to
> work, in
> >the sound tab of the sound object in system setup, don't you ?
> >
> >Cheers/2
> >
> >Ed.
>
> Yes! I've opened the Sound window in System Setup, ticked "Enable system sounds' have current scheme
> as "Desktop". Define system sounds Event window shows all the functions and the play button will play the
> sound for each function but they don't play when I use those functions (excepting starting up and shutting
> down).
>
> Alan
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 31 Dec 2003 08:47:16 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Printer recommendation

John Angelico wrote:

>
> b) How/where do I obtain EPOMNI3 driver set?
> (says he just after tearing off to the IBM Device Driver Online site -
> successfully downloaded EPOMNI EPOMNI4 and EPOMNI5)
> I have installed the OMNI.DRV version 30.797 from the latest round of
> updates.

  Do you specifically require EPOMNI3 - is your printer listed as using this driver ? If it's not on DDPAK or Software
choice, you could check epson themselves - probably the German or Japanese site. Or I can send you it off-list.

>
> >Please note with the Epson drivers - the available / selected DPI WILL depend upon the paper type selected as in use.
> >Plain paper may limit you to 720 or 1440 DPI, but using Photo-glossy paper will make the 2880 DPI option available.
>
> c) how would I inform the driver that I am using photo-glossy paper in this
> case? Or is there some auto-detection?
>

   (based on the driver for my Epson 680), no auto-sense - you need to tell the driver what paper is in use.  Job
Properties / main / media type.

>

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 31 Dec 2003 09:19:10 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Printer recommendation

Just one suggestion / point.  I use PMView2000 to view and print my photos and have no problems with the colours printed
being correct, so it could be PMVIEW that's taking care of everything.

Cheers/2

Ed.

Daryl Pilkington wrote:

> Hi John,
> Colour management is about mapping colours from 1 colour space to
> another. You are probably aware TV & computers work with the RGB, (Red,
> Green, Blue) colour space. This is a colour addition model, since the
> picture tube in your monitor generates light.
>
> Printers work with the CYMK, (Cyan, Yellow, Magenta & Key), colour
> space. Key is printer-speak for black as it is used for keying,
> (locating), each of the the colours in the offet printing process.
> This is a colour subraction model, since when white light hits your
> paper, certain colours are absorbed, (subtracted), before being
> reflected back.
>
> I am no colour expert & will never get a job doing colour matching,
> since I don't have full colour vision.
>
> Each of the colour models have limitations on the range of colours they
> can represent. Next time you watch the cricket, ask yourself is the
> grass on the TV screen really that colour. So Since computers work with
> an RGB model, some trickery needs to be done to compress the range of
> RGB colours into the CYMK colour space. Notice Epson also do 6 colour
> printers, this is to give a wide gamut, (range of colours).
>
> Windows has excellent tools to assist in calibrating your screen so when
> you see blue on the screen, when you print it, the print-out is a close
> approximation.
>
> I don't know what tools are available to assist in calibrating the
> printer under OS/2. Usually a printed colour reference is purchased,
> (like a paint colour strip sample), this is compared to the screen & the
> screen colour adjusted to match. Then similiar adjustments are done in
> the printer driver to get the same print-out.
>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 31 Dec 2003 09:34:55 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  Printer recommendation

No, its just luck.

Ed Durrant wrote:

> Just one suggestion / point.  I use PMView2000 to view and print my photos and have no problems with the colours printed
> being correct, so it could be PMVIEW that's taking care of everything.
>
SNIP

----------------------------------------------------------------------------------